---
group:
  name: 'qiaoguan'
  description: ''
  projects:
  - name: 'deep-ctr-prediction'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Fall-detection'
    description: ''
    mirrorRelease: false
    topic: ''
  